# Catalan translation for k3b
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the k3b package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: k3b\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-10 03:01+0000\n"
"PO-Revision-Date: 2008-04-17 12:34+0000\n"
"Last-Translator: Orestes Mas <orestes@caliu.cat>\n"
"Language-Team: Catalan <ca@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: videodvd.cpp:162 videodvd.cpp:291
msgid "No Video DVD found"
msgstr ""

#: videodvd.cpp:203 videodvd.cpp:368
msgid "Read error."
msgstr "Error de lectura."
